Bug 6444 - файл /usr/lib/allegro не принадлежит ни одному из пакетов
: файл /usr/lib/allegro не принадлежит ни одному из пакетов
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/liballegro)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-09 12:58 by
Modified: 2007-08-01 10:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-09 12:58:48
Ошибка упаковки:
$ rpm -qf /usr/lib/allegro/
предупреждение: файл /usr/lib/allegro не принадлежит ни одному из пакетов
------- Comment #1 From 2006-09-29 12:54:42 -------
До сих пор не исправлено.
------- Comment #2 From 2007-07-31 10:29:15 -------
До сих пор не исправлено 2.

2thresh@: этой твой, пакетик теперь, исправишь? :)
------- Comment #3 From 2007-07-31 10:48:55 -------
fixed in 4.2.2-alt1
------- Comment #4 From 2007-07-31 10:56:07 -------
(In reply to comment #3)
> fixed in 4.2.2-alt1

Ты молниеносен!!

P.S. Спасибо!